CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   CFX (http://www.cfd-online.com/Forums/cfx/)
-   -   CFX-5.5.1 and gcc-3.1 based linux distributions (http://www.cfd-online.com/Forums/cfx/19345-cfx-5-5-1-gcc-3-1-based-linux-distributions.html)

Michael Schwinne November 28, 2002 06:26

CFX-5.5.1 and gcc-3.1 based linux distributions
 
Hello!

I'm using the linux version of CFX-5.5.1. Everything is fine, when using Suse 7.2 or Redhat 7.3. A few weeks ago we did an update towards Suse 8.1. Since then it is not possible to use CFX-Post; the CFX-Solver manager crashes when I try to export to fieldview. The cfx-support said, that it's a problem concerning the qt-libs (they are compiled using gcc-3.1, CFX is compiled using gcc-2.96). Did anyone try to run CFX on Redhat 8.0? As it is based on gcc-3.2, do I have to expect the same problems there? The support couldn't tell me.

Greetings

Michael

cfd guy November 28, 2002 07:14

Re: CFX-5.5.1 and gcc-3.1 based linux distribution
 
Hi,
Are you sure that is a gcc version problem? We run CFX-5.5.1 on a Slackware 8.1 using the 2.95.3 version of gcc and we've noted no problems at all.
Regards, cfd guy

Michael Schwinne November 28, 2002 08:42

Re: CFX-5.5.1 and gcc-3.1 based linux distribution
 
Hi,

I think, the problem is that gcc 2.9x is binary incompatible with gcc 3.x.Slackware 8.1 is using 2.9x Version, which should be binary compatible to 2.96. I tried to install an old version of the qt-libs (compiled using gcc 2.9x) without success.

Regards,

Michael


All times are GMT -4. The time now is 08:07.